v2.3.2
 - Addition: Admin flag added to war3FT.cfg file as a cvar
 - Bug Fix: Index out of bounds in events.inl on an attacker check - thanks Striker
 - Bug Fix: Changed where the STEAM_ID_PENDING code exists
 - Update: Database fallback code (if no DBI module is found)
 - Update: Entire language file

v2.3.1
 - Bug Fix: Link wasn't linked correctly in war3help
 - Bug Fix: If a player is STEAM_ID_PENDING they will be reconnected
 - Change: Not all old data will be erased, the most current timestamp will be checked and all other records will be updated to that timestamp

v2.3.0
 - Addition: If there is an error on a database connection, the error is now printed to the amxx logs
 - Change: How defuse kits, armor and the buyzones are interpreted (uses cstrike module now)
 - Bug Fix: ADMIN_LEVEL_WC3 wasn't read for the give mole command
 - Bug Fix: Shield would not be given with reincarnation
 - Bug Fix: (DOD) Undead's levitiation, reincarnation, suicide bomber
 - Bug Fix: Attempting to query cvar values for bots (thanks Corrosion X)
 - Removed: amx_wc3 (just use amx_cvar sv_warcraft3 0/1)
 - Removed: war3ft module, it is no longer needed, but fakemeta must be turned on

v2.2.9
 - Addition: resetxp yes/no menu
 - Addition: Default amxx db added if a user does not enter one (for SQLite)
 - Bug Fix: XP_Add_Slashes could cause a runtime error with certain names (and XP wouldn't save)
 - Bug Fix: When using the vault, XP wouldn't show in the changerace menu
 - Bug Fix: XP wouldn't save for MySQL when the name contained more than one '
 - Bug Fix: Chameleon XP wouldn't show in the changerace menu even though it was there
 - Bug Fix: String formatting error in XP_Check_Connection
 - Bug Fix: Players getting an abnormally large amount of health
 - Change: CVARs changed to reflect that mysql isn't needed, UPDATE your war3ft.cfg
 - Removed: [WAR3FT]/[WAR3] tags in front of log_amx statements
 - Update: languages.txt file

v2.2.8
 - Addition: Added FT_query_client cvar, setting this to 1 will NOT query the client's cl_minmodel value
 - Addition: Vault pruning (only works with data inserted from version 2.2.8 and onward)
 - Change: sv_mysql_save_end_round changed to sv_save_end_round
 - Change: (VAULT) When saving data, playername is now at the end of the string (vault conversion will be able to pull the playername)
 - Change: Saving at the end of the round is improved (one query for every .1 seconds, not ALL queries at once)
 - Change: sv_save_end_round default changed from 0 to 1
 - Change: sv_mysql_auto_pruning changed to FT_auto_pruning (b/c its not just mysql, also sqlite)
 - Improvement: Re-wrote/updated the MySQL/Vault/SQLLite code (XP.inl)
 - Bug Fix: Pruning now works for MySQL (untested for SQLLITE) - now occurs on EVERY map change
 - Bug Fix: Evasion will no longer randomly kill you
 - Removed: Option to auto-start/stop the server
 - Removed: plugin_modules()

v2.2.7
 - Addition: Added cl_minmodels check, the user will now be kicked with a message
 - Change: Grenade trails will no longer appear if critical nades are disabled
 - Bug Fix: Being able to use your ultimate before the ultimate delay was over

v2.2.6
 - Addition: SQL-Lite support (all added by Lazarus Long)
 - Addition: (DOD) Added snow.spr to sprites folder
 - Change: MySQL code improved (thanks Lazarus Long)
 - Change renamed menu_items to menuitems (thanks Lazarus Long)
 - Bug Fix: (DOD) Reincarnation works now (and ankh)
 - Bug Fix: (DOD) Possible fix for Reliable channel overflow with crypt lord's ultimate

v2.2.5
 - Module: recompiled for amxmodx 1.50
 - Plugin: compiled for amxmodx 1.50
 - Removed set_maxmoney and FT_cshack cvar
 - Possibly fixed chain lightning bug?

v2.2.4
 - Bug Fix: module "war3ft" required even when it was running
 - Recompiled all war3ft modules

v2.2.3
 - Bug Fix: Mole Protectant Not functioning
 - Bug Fix: Undead's suicide bomber can continue onto the next round and damage nearby moles
 - Bug Fix: Death function was being called from explosions even if you were not dead
 - Bug Fix: Respaning enemies via Phoenix
 - Bug Fix: Chain lightning damaging yourself and teammates
 - Possible Fix: Where NE's and ORC's ultimate would stop functioning until mapchange
 - Change: Impale lowered (max 9% chance per shot)
 - Change: Hex will now disable some enemy abilities for 5 seconds and slow them down, their skin will change (and a NEW sound will play) so you know when it is activated
 - Change: Necklace will no longer allow you to damage players using Big Bad Voodoo
 - Addition: % chance of Impale occurring in skillsinfo
 - Addition: FT_disable_savexp, this configuration option will allow you to disable the /savexp command

v2.2.2
 - Addition: Effect during Big Bad Voodoo
 - Addition: FT_cshack variable
 - Addition: FT_impale_intensity (setting this to a lower value will lower the intesity of impale)
 - Change: Price of Scroll Increased
 - Change: Phoenix will now revive players if they were TKed (thanks -]ST|Ghost[-)
 - Change: Impale % lowered to 12% max (was 15%)
 - Change: Mask of Death no longer stacks with Undead's Vampiric Aura
 - Change: Orc's Critical Strike, you now have a 15% chance of doing an extra 25%, 50%, or 75% of the original damage to an enemy
 - Change: Night Elf's Evasion now has a 10%, 15% and 25% of evading a shot
 - Change: Night Elf's Trueshot now does an extra 10%, 20%, 35% damage
 - Module: Fixed 100% CPU spike for real
 - Module: Fixed bomb explosion crash bug on some servers
 - Module: Support for linux/amd64 removed for the CSHack portion of the module
 - Bug Fix: Mask of Death giving back an unpredictable amout of health (thanks Goldenstrike peeps)
 - Bug Fix: Warden's Blink not blocking Big Bad Voodoo (thanks Rawh)
 - Bug Fix: Being able to buy rings outside of the buyzone (thanks Goldenstrike peeps)
 - Bug Fix: Level 1 impale had a 50% chance of occuring on each shot (should have been 5%, thanks Alphabet Soup)
 - Bug Fix: Level 2 Resistant Skin gave 80% resistance (thanks Smor)
 - Removed: Warden's being protected from moles
 - Balance: Undead's Vampiric Aura lowered, mask of death lowered (update your war3ft.cfg files)
 - Languages: All up-to-date except Danish and Polish
 - Thanks: to the admins over at http://goldenstrike.snt.utwente.nl for their extensive suggestions/bug reports

v2.2.1
 - Languages updated
 - Change: Blood Mage's Resistant Skin ability lowered (max 40% resistance)
 - Change: Crypt Lord's Impale ability lowered (max 15% chance)
 - Change: Price of Helm increased
 - Bug Fix: get_user_attacker native error on line 55
 - Bug Fix: native error for get_weaponname
 - Bug Fix: (DOD) native error in entity_get_int
 - Bug Fix: native error in Admin_TakeXP
 - Bug Fix: Formatting error with SHOT_DEFLECTED string
 - Addition: Autoxp option (short term only)
 - Module: Fixed bug where nothing was returned on changelevel

v2.2.0
 - Bug Fix: Where it would determine if an enemy with immunity was near
 - Bug Fix: Where the alien model would stay even after the player died
 - Removed: CSHack module for now until I investigate some problems

v2.1.9
 - Change: (DOD) GREATLY Improved the hackish way of discovering spectators
 - Improvement: Min models check
 - Addition: DISABLE_CSHACK, allows you to not use the new CSHACK module (some FreeBSD users have had problems)
 - Bug Fix: Fixed bug where helm would not restart during a "game commence" or "game restart" message
 - Addition: WAR3FT Module which will hopefully fix helm for good

v2.1.8
 - Bug Fix: You could gain extra abilities using resetskills
 - Bug Fix: Healign Wards would continue healing teammates even after the caster died
 - Bug Fix: (DOD) Where you would buy boots and deploying the rocket launcher would make you move slow
 - Bug Fix: (DOD) Healing Wave would not work at all
 - Bug Fix: (DOD) Chain Lightning Would not jump from player to player
 - Bug Fix: (DOD) Teleport (not blink) would now show the players correctly on the telemenu
 - Bug Fix: (DOD) Where Periapt of Health would award 800 health
 - Bug Fix: Where you could use your ultimate at the start of the round (you had like a .1 second interval to do it)
 - Bug Fix: Server crash when joining a team from spectator
 - Change: Playerskills now will show spectators if they have a race
 - Change: Blood Mage's with Siphon Mana can get as much money as they want (16K is no longer a limit, requires cshack module)
 - Change: (DOD) XP is now awarded for completing objectives
 - Change: (DOD) 600$ is now awarded per kill
 - Change: (DOD) 300$ is awarded when you are killed by an enemy
 - Change: (DOD) Pheonix ability actually does something now (relating to money)
 - Change: (DOD) Tome of Experience now awards roughly twice as much XP
 - Special thanks to Damaged Soul for the CSHack module and for taking the time to get the one native to function on czero
 - Addition: /level will show the hero abilities
 - Addition: FT_show_player, this will show teammate/enemy info on the center of the screen
 - Addition: Fix for cl_minmodels (I removed this a few versions ago for efficiencies sake)
 - Language: Various updates
 - Language: Hungarian added (thanks almasrates, please replace the languages.txt file with mine)

v2.1.7
 - Bug Fix: (DOD) StatusIcon event unknown error
 - Bug Fix: Mole's could spawn on top of each other
 - Bug Fix: Using mask of death with evade could give you 100 health in one shot (thanks AutoCamper)
 - Bug Fix: World doing extra damage to you
 - Bug Fix: Healing Wave's multiplying on top of each other (i.e. healing 3 health in 1 second)
 - Bug Fix: If you're ultimate became ready while you were dead you couldn't use it if you respawned
 - Bug Fix: Changing sv_warcraft3 wouldn't disable war3
 - Bug Fix: Wardens can now damage Shadow Hunters that are in godmode
 - Bug Fix: Where Flame thrower could kill the player someone was spectating (relating to evasion)
 - Bug Fix: Where * [WAR3FT] would not appear on some messages
 - Change: You will no longer hear the banish sound when you banish someone
 - Change: Armor ratio when dealing with magical damage
 - Change: Stopped using client_damage from the CSX/DODX module
 - Change: (In Theory) Night Elves can now successfully evade the bomb
 - Change: Being killed/damaged by the bomb will now trigger the death/damage functions
 - Change: Elves can now evade war3 damage
 - Change: Stopped using server_cmd when giving XP via the admin menu
 - Change: FT_9raceRandom to FT_Race9_Random
 - Change: If you buy a necklace while on fire from Blood Mage's Flame Strike the damage will stop
 - Change: You will now gain more XP per level with the tome of XP
 - Addition: Detailed stats information for war3 abilities (this will appear on psychostats, hitplaces are inaccurate for serpent wards, suicide bomber and locust's swarm)
 - Language: French Updated
 - Language: German Updated

v2.1.6
 - Bug Fix: An extra number appeared in war3menu, it was removed
 - Bug Fix: Rings would not health humans to their max health (thanks ol)
 - Bug Fix: FT_buyzone would display a message if you attempted to buy an item when dead
 - Bug Fix: When the bomb would kill you, ankh/reincarnation would not work
 - Bug Fix: Where you couldn't purchase more than one ring through shopmenu 2
 - Bug Fix: Player names with a ' would not save
 - Bug Fix: If you used big bad voodoo, then a new round started during its use, you would die
 - Bug Fix: (DOD) Each kill was reported as a head shot
 - Bug Fix: Where dying from the bomb would allow you to still have amulet the next round
 - Bug Fix: Where you would select a different race, then re-select your current race, it would still change your race to the 1st selection
 - Change: Stopped using cs_get_user_buyzone, cs_get_user_defuse
 - Change: When a player first joins a team, they will no longer be given XP for winning that round if they weren't on that team
 - Change: Percentage chance of impale being activated was lowered
 - Change: The effect for healing wards will no longer be seen unless it is actually healing someone
 - Change: Ring of regeneration and healing ward will no longer stop at the end of the round
 - Change: Ultimates can now be used after the round has ended
 - Change: Chain Lightning no longer removes armor
 - Change: Damage calculations now match the calculations done in the HL SDK (armor GREATLY reduces magical damage now)
 - Addition: FT_entangle_drop
 - Addition: One ability added for each hero race
	- Blood Mage's Resistant Skin which will deflect normal damage (up to 50% at level 10)
	- Shadow Hunter's Unstable Concoction which gives a maximum chance of 20% to damage nearby enemies when attacked
	- Warden's Hardened Skin which allows the warden to block magical damage (50% at level 10)
	- Crypt Lord's Orb of Annihilation which gives the crypt lord a maximum chance of 15% to do a bonus 20 damage
 - Improvement: Code for Healing Wards
 - Improvement: Code for Serpent Wards
 - Improvement: Playerskills code
 - Language: Dutch Updated
 - Language: Some French added

v2.1.5
 - Bug Fix: Human's being able to get 255 health
 - Bug Fix: Stopped using plugin_cfg as this does not always work
 - Bug Fix: Playerskills (for real this time)
 - Addition: Playerskills can be viewed via rcon (type playerskills)
 - Change: Max speed of undead lowered from 320 to 300
 - Change: skillsinfo, itemsinfo and itemsinfo2 look better
 - Removed: Support for CS 1.5 (this plugin will still work, but MOTDs will be in HTML)
 - Removed: Console support (text) for itemsinfo and itemsinfo2 commands

v2.1.4
 - Bug Fix: Run time error 4 on get_entity_vector
 - Bug Fix: Run time error with cs_get_user_buyzone(id) in function cmd_shield
 - Bug Fix: Run time error with set_user_frags
 - Bug Fix: Where selecting multiple skills would execute the ultimate ready command every time
 - Bug Fix: Hex wasn't causing the screen color to change
 - Bug Fix: player not in game w/in the _Skill_Impale function
 - Bug Fix: God mode sometimes killing you when done (display level function caused this)
 - Bug Fix: Health regeneration skills not working correctly
 - Change: Playerskills no longer shows skill information, only level/race/name
 - Change: Bots now have a 6% chance of changing their race each round

v2.1.3
 - Bug Fix: You couldn't buy an item from shopmenu 2 if the no gloves on ka maps was enabled
 - Bug Fix: runtime error 4 relating to mole (entity_get_vector)
 - Bug Fix: Playerskills not always working
 - Bug Fix: Death was being called twice when undead initiated it's ultimate
 - Bug Fix: Race 9 options not always functioning correctly
 - Bug Fix: Race 9 level information will no longer be displayed each round if random skills are not enabled
 - Bug Fix: Runtime error regarding chain lightning and entangling roots
 - Addition: A similar blue flash bang effect added for blink, it's less intense
 - Addition: (DOD) Spectating Info added
 - Change: Returned to old method of Big Bad Voodoo
 - Removed: war3vote
 - Improvement: Code for ring of regeneration and healing ward
 - Improvement: GREATLY improved damage calculations for abilities

v2.1.2
 - Bug Fix: Runtime error regarding cs_set_user_money
 - Bug Fix: Experience not always being displayed correctly when admins give xp(thanks ol)
 - Bug Fix: (DOD) You could run fast while prone w/a bazooka
 - Bug Fix: Function is not present (function "Item_mole") (thanks b4db0y)
 - Bug Fix: Sometimes the flaming glove task was not removed properly
 - Bug Fix: Fixed a bug where you couldn't buy an item if you had 5 rings (thanks ol)
 - Bug Fix: ML_NOTFOUND for LEVEL
 - Change: Hex will now only last for 40 seconds instead of until the player dies
 - Change: Your screen will "fade" during each jump for Hex
 - Language: Update for the dutch language file (thanks devilion)

v2.1.1
 - Bug Fix: skillsinfo wouldn't display correctly
 - Bug Fix: Paramter formatted incorrectly for AWARD_FOR_WINNING_ROUND (thanks content)
 - Bug Fix: If changing a team would kill you, ankh and mole wouldn't function the next round
 - Bug Fix: runtime error with get_user_team in searchtarget functions
 - Improvement: (DOD) All effects and sounds should work on all default dod maps, but NO race icons
 - Change: (DOD) Serpent Ward colors changed to match team colors
 - Change: Wand of Illusion removed, Sock of the Feather added
 - Optimization: global array used instead of is_user_connected() (thanks EKS)

v2.1.0
 - Bug Fix: Line formatting error on line 1839 (thanks content)
 - Bug Fix: (cstrike/czero) multiple death messages showing
 - Bug Fix: Undead would still explode when the ultimate was not ready
 - Bug Fix: Ultimate delays would suddenly stop
 - Bug Fix: Menu's being called more than once (thanks PM)
 - Bug Fix: changerace would show XP for short term mode
 - Addition: (DOD) When you gain money it now shows +money under your total
 - Addition: (DOD) You are now awarded XP for winning the round
 - Addition: added a cancel button to the changerace menu
 - Addition: added a check so some1 can't put more than 9 races in the war3ft.cfg file
 - Change: It will no longer say "you gained a level" if you're race is 0
 - Change: Crypt Lord's ultimate does more damage
 - Change: (DOD) Scroll changed to Ankh, scroll is disabled
 - Known Bugs: (DOD) Multiple deaths being shown

v2.0.9
 - Bug Fix: (DOD) When killed by an ability, it would always be weapon 0
 - Bug Fix: Pheonix sometimes reporting the wrong name
 - Bug Fix: run time error 4 on maxHealth (thanks striker)
 - Addition: Clones now hold weapons =P
 - Addition: If the map is disabled due to the half-life precache limit, war3ft is still playable but no sounds will be heard and limited effects will be shown
 - Addition: If the map is disabled a message is shown to the player explaining why
 - Addition: (DOD) Added a check for reincarnation so the player wouldn't be stuck
 - Addition: (DOD) Added a check for reincarnation so the player wouldn't continue to spawn if he/she kept dying
 - Addition: (DOD) If you "deploy" a rocket launcher and have unholy aura your speed will no longer decrease
 - Addition: After purchasing an item, a message is displayed explaining what the user gains
 - Change: Reverted to old XP system
 - Change: (DOD) display for /level message changed
 - Change: (DOD) display for message with gloves changed

v2.0.8
 - Bug Fix: String formatted incorrectly error with NO_SPOT_TO_MOLE (thanks content)
 - Bug Fix: Glove's giving nades instantly
 - Bug Fix: Where race info would appear after every kill
 - Bug Fix: Run time error on gravity functions w/in WAR3_Display_Level
 - Addition: If it cannot connect to the mysql database after 10 tries, it will automatically switch to short-term mode
 - Change: (DOD) _ex grenade names changed to match standard log names

v2.0.7
 - Bug Fix: Claw's damage not registering correctly
 - Bug Fix: Glove damage variable not registering correctly
 - Bug Fix: Mask variable not registering correctly
 - Bug Fix: Bot's chance of buying an item registering correctly
 - Bug Fix: Ultimate delay not registering correctly at all times
 - Bug Fix: Blink radius not registering correctly
 - Bug Fix: Cloak variable not registering correctly

v2.0.6
 - Bug Fix: Cloak being practically invisible at all timess
 - Bug Fix: Flame Strike would injur teammates
 - Bug Fix: Run time error 4 in playerskills
 - Addition: (DOD) Weapon Reincarnation changed to Reincarnation, this will spawn you where you died (thanks for the idea ryan)

v2.0.5
 - Bug Fix: Playerskills runtime error 4
 - Bug Fix: Runtime error 4 in events.inl (thanks Striker)
 - Bug Fix: (DOD) Items not displaying
 - Bug Fix: (DOD) Smoke would appear as big black boxes (undead explosion, flame strike)
 - Bug Fix: (DOD) CS weapon names appearing in logs instead of the proper DOD weapon names
 - Bug Fix: Unholyspeed (thanks Kamikaze)
 - Addition: Polish language added (thanks Lobo)
 - Removed: sv_restrictultimate
 - Improvement: Continuous CVAR calls removed, all are loaded at the start of the map
 - Improvement: (DOD) Money will not appear at the top until you have selected a team

v2.0.4
 - Bug Fix: Fixed ScoreInfo crash on DOD (removed ScoreInfo messages for now)
 - Bug Fix: Run time error 3, changed temp from 2048 to 1024 in playerskills
 - Bug Fix: After reincarnating weapons your knife would be selected
 - Bug Fix "This weapon cannot be dropped" message removed after reincarnating weapons
 - Bug Fix: ML Language not found errors with moling
 - Bug Fix: You would get negative kills when war3_death was called on your behalf (killed by an ability)
 - Bug Fix: Fixed /icons not functioning
 - Bug Fix: FT_spec_info 0 not working
 - Bug Fix: Lost the bomb carrying bonus would say "you lost -40 xp"
 - Bug Fix: Warden changing team while vengenace is ready
 - Addition: Warden's Ultimate can now also be used to teleport you back to your spawn, if your health is less than 50 it will give you 50 :)
 - Addition: If icons are disable and a player types /icons it will alert them that the server has them disabled
 - Improvement: The function that displays race information, and showing "You gained a level" at the wrong time
 - Change: The effect when a clone dies (from wand of illusion)
 - Possible Fix: Helm

v2.0.3
 - Bug Fix: Fixed race selection menu not working correctly
 - Bug Fix: Cooldowns would continue into the new round
 - Bug Fix: Crypt Lord getting to use their ultimate for an unlimited period of time
 - Bug Fix: Crypt Lord's Ultimate icon would no longer flash
 - Bug Fix: Blood Mage's Ultimate was not functional
 - Bug Fix: Shopmenu2 was working with standard war3 mod (4 races)
 - Bug Fix: amx_givexp would set your xp, not give additional
 - Bug Fix: Picking up and dropping bomb would give you a net positive XP gain
 - Bug Fix: Human's Ultimate icon not appearing
 - Bug Fix: Ultimate cooldowns could carry over from the previous round
 - Bug Fix: Message that says "dont shoot" (at a chameleon) was not being displayed when it should
 - Bug Fix: Where your would respawn but weapons wouldn't reincarnate until the next round
 - Bug Fix: When you would respawn and have no ultimate (b/c it never started counting down)
 - Bug Fix: Blood Mage's ultimate would work on teammates
 - Bug Fix: Where you would be slayed after teleporting to a restricted area and the death would not be printed correctly (thanks Kamikaze)
 - Bug Fix: Runtime error dealing with playerskills (when there are a lot of players) (thanks Striker)
 - Addition: Dutch language, YOU MUST REPLACE the languages.txt file with the one included w/war3ft
 - Addition: Danish language
 - Addition: Impale now changes where the victim is aiming
 - Removed: FT_blink_cooldown
 - Removed: FT_blink_diziness, default is a *light* flashbang after teleportation
 - Improvement: Teleport (Blink) code cleaned up
 - Improvement: If war3ft cannot connect to the mysql server initially, it tries again every 25 seconds

v2.0.2b
 - Bug Fix: Fixed a bug where pressing 1 on the changerace menu would choose auto-select (only w/9 races, thanks striker)

v2.0.2
 - Bug Fix: Fixed multiple bugs where tasks were being ran for users that disconnected
 - Bug Fix: Removed the debug code that was displayed everytime a user's XP was saved with the vault
 - Bug Fix: ML_NOTFOUND GOD_g_MODE_GONE (thanks Kamikaze)
 - Bug Fix: Invalid entity in function clone_check_dist (thanks Kamikaze)
 - Bug Fix: You will no longer kill your teammates with suicide bomber when changing teams
 - Bug Fix: Ultimate ping not working
 - Bug Fix: When hiding the shield you no longer lose your speed boost (from unholy aura/boots)
 - Bug Fix: Ultimate delays could occur in the middle of the round
 - Bug Fix: Ultimate delay message displayed the wrong delay time
 - Bug Fix: If you would revive during an undead explosion, an explosion would occur where you revived
 - Bug Fix: Where you could get a shield on maps that doesn't allow buying weapons
 - Addition: Effects for when clones die (wand of illusion)
 - Addition: All tasks are given a unique ID (from war3x)
 - Addition: Effect for big bad voodoo
 - Addition: Debugging option to print info to a file on every function call
 - Addition: Bots now have a change to buy items each round (see warft.cfg)
 - Addition: FT_ultimatedelay is default at 15.0 seconds
 - Addition: Ultimate not found message/sound (from war3x)
 - Addition: Ultimate ready message/sound (from war3x)
 - Addition: You can now specify EXACTLY how many races you would like (FT_races)
 - Addition: Playerskills is now divided by race (similar to war3x)
 - Removed: Walker function, put it's code in client_prethink
 - Removed: Individual cooldown cvars, now it's FT_ultimate_cooldown
 - Removed: Explosion cvars for undead
 - Removed: FT_show_player (feature removed)
 - Removed: FT_reset_skills (option is always on)
 - Removed: FT_showblood (feature removed)
 - Removed: CSSTATS_ENABLED define
 - Removed: Ultimate Freezetime restriction
 - Removed: FT_9race, FT_8race, FT_5race, FT_4race
 - Removed: Blink delay options
 - Improvement: Code that determines if undead is walking
 - Improvement: Code for Big Bad Voodoo now uses set_user_hitzones
 - Improvement: Clones will walk on the floor instead of sometimes in the air
 - Improvement: get_cvar_num/float is not used as frequently
 - Improvement: XP system changed, mp_xpmultiplier will no longer change xplevel
 - Improvement: Race selection system, display_race_select removed
 - Improvement: Check for minimum players, all done in the XP_give function
 - Improvement: Changing Race screen will always appear, but the change only occurs at the start of the new round (idea from war3x)
 - Improvement: Shield Detection
 - Change: Orc Nade damage reduced from 2,4,6 to 2,3,4

v2.0.1
 - Bug Fix: Fixed bug with entity_get_string(entId, EV_SZ_model, modelName, 31)
 - Bug Fix: Fixed bug with changeskin(id,1) in new_round

v2.0
 - Wacraft 3 Frozen Throne "promoted" to v2.0, MAJOR CHANGES
    - AMX no longer supported, many new functions....
    - new language options, dod support, more details below
 - goomba message not shown anymore, now you glow white when you turn into a goomba
 - Added support for amxx language module
 - fixed bug where game commencing function wouldn't get called with czero
 - improved code that will determine if you were killed by the bomb, thanks SAWCE (should now be flawless)
 - support for amx removed
 - nightvision is now given with equipment reincarnation
 - defuse kits should always be given now
 - now if you buy a respawn scroll and the round ends w/in .2 seconds and you don't respawn, you will be given your money back
 - database errors are now added to the amxx log file
 - this command is executed on map change: "amx_statscfg off PlayerName" to disable showing team colors during freezetime(finding a mole)
 - icons will no longer load with de_inferno_cz, but they will with other maps
 - added FT_steam, this must be 1 for steam, 0 for 1.5 (you don't have to recompile now)
 - FT_8race is now default
 - skillsinfo for race 9 now works, other race9 code changed up a bit
 - fixed bug where warden would spawn with 50 health if revived (should spawn with 100)
 - added support for dod
 - in dod, unholy aura gives unlimited stamina, not speed
 - fixed an invalid entity error on line 40... THANKS BAILOPAN!!!
 - orc grenades on dod do more damage, and the fuse is shortened to 2.0 seconds
 - fixed bug where g_bombDefuserIndex was never reset
 - FT_claw, FT_bootspeed, FT_bootspeed_dod, FT_health_bonus, FT_frost_speed, FT_mask_of_death, FT_cloak added to war3ft.cfg
 - added skill checks during set_skill, so if you choose devotion aura, you'll gain the health that round
 - in dod, you receive money for kills and completing objectives
 - fixed vault not saving, not sure when/why this happened

v2.01
 - added a check for maps that will not work in dod, war3FT will be disabled for those maps (see list below)

Non-fixable bugs:
 - /icons does not work with de_inferno_cz, this is not fixable, it's a limitation of the HL engine
 - The following maps will not work b/c of the 512 items precached limit:
	dod_caen, dod_charlie, dod_escape, dod_falaise, dod_forest, dod_kalt, dod_vicenza
 - The following maps will not have all sounds b/c of the 512 items precached limit:
	dod_anzio

Fixable bugs:
 - clear all huds

To dos:
 - use set_user_hitzones for mole protectant
 - DOD: Assign a skill for weapon reincarnation
 - DOD: Assign something for helm of excellence
